# minor formatting error in table in man page
salt-doc: manpage-has-errors-from-man usr/share/man/man7/salt.7.gz *
# False positive for "These package groups"
salt-doc: spelling-error-in-manpage usr/share/man/man7/salt.7.gz "These package" "This package"
